------------------------------------------------------------------------------
-- SellableItemDrops - Logging your sellable item drops
------------------------------------------------------------------------------
-- Locale/deDE.lua - Strings for deDE
--
-- Author: Expelliarm5s / September 2019 / All Rights Reserved
--
-- Version 0.4.15
------------------------------------------------------------------------------
local addonName, addon = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")
if not L then return end
------------------------------------------------------------------------------

-- SellableItemDrops.lua
L["enter /sid for interface"] = "gib /sid zum Anzeigen ein"
L["|cffff0000IMPORTANT:|r"] = "|cffff0000IMPORTANT:|r"
L["There was an error loading the previous item data. "] = "Es trat ein Fehler auf beim Laden der vorherigen Sitzung. "
L["Heads up, recover is possible:\n"] = "Keine Bange, Abhilfe ist möglich:\n"
L[" 1. Logout (Character Screen is ok).\n"] = " 1. Ausloggen (Charakter-Auswahl reicht).\n"
L[" 2. Find your game data directory WTF\\<Account>>\\SaveVariables\n"] = " 2. Suche Dein Spielverzeichnis WTF\\<Account>>\\SaveVariables\n"
L[" 3. Delete the file "] = " 3. Lösche die Datei "
L[".lua and rename "] = ".lua und nenne "
L[".bak to"] = ".bak in "
L[".lua\n"] = ".lua um\n"
L[" 4. Login. "] = " 4. Einloggen. "
L["TSM returned no valid price sources. Please enable TSM and/or check your price source."] = "Die gewählte TSM-Preisquelle ist nicht nutzbar. Bitte prüfe, ob die gewählte Preisquelle in TSM aktiv ist und verwendet werden kann."
L["Your custom price source '%s' is currently not usable."] = "Die gewählte Preisquelle '%s' ist nicht nutzbar."
L["TSM returned the following error: %s."] = "TSM meldet den folgenden Fehler: %s."
L["'%s' is used for now."] = "Bis dahin wird als Preisquelle '%s' verwendet."
L["Your price source '%s' is currently not usable."] = "Deine Preisquelle '%s' ist leider nicht nutzbar."
L["Please enable your TSM modules and/or check if your TSM desktop app is running."] = "Bitte aktiviere alle benötigten TSM-Module und installiere und aktualisiere die TSM-Desktop-App."
L["Please enable your The Undermine Journal/Booty Bay Gazette addon."] = "Bitte aktiviere das Undermine Journal/Booty Bay Gazette Addon."
L["'%s' is used for now."] = "'%s' wird solange verwendet."
L["Until '%s' is available, 'VendorSell' is used instead."] = "Bis '%s' wieder verfügbar ist, wird 'VendorSell' verwendet."
L["Your entry of '%s' for noteworthy items is not usable. It has been reset to 500g."] = "Dein Wert '%s' für wertvolle Gegenstände ist ungültig. Es wurde auf 500g zurückgesetzt."
L["Debug is off"] = "Debug-Modus auf"
L["Debug is on"] = "Debug-Modus an"

-- Modules\Options.lua
L["General Options"] = "Optionen"
L["Market Value Source"] = "Quelle des Marktwertes"
L["Select your TSM market value source."] = "Quelle des Marktwertes"
L["Minimum Quality"] = "Mindestqualität"
L["Select the minimum item quality to display."] = "Minimale Qualität, die ein Gegenstand haben muss, um in die Listen aufgenommen zu werden."
L["Time Format"] = "Zeitformat"
L["Select the format to display times."] = "Darstellungsformat für Zeiten"
L["Misc. Options"] = "Sonstige Optionen"
L["Use VendorSell for Grays"] = "Händlerverkaufswert für Graues"
L["If checked, the price source VendorSell is used for gray items instead of the market value, which is almost a really wrong value for grays."] = "Falls aktiviert, wird für graue Gegenstände statt des meist falschen Marktwerts der Händlerverkaufswert verwendet."
L["Use VendorSell for BOPs"] = "Händlerverkaufswert für BOP"
L["If checked, the price source VendorSell is used for BOP items and items without a market value."] = "Für BOP-Gegenstände wird der Händlerverkaufswert verwendet, falls aktiviert."
L["Discard Item Variants"] = "Ignoriere Varianten"
L["Use only the base items and discard the variants and upgrades of an item. "] = "Nur den Basisgegenstand zur Berechnung nutzen und Varianten und Aufwertungen ignorieren. "
L["This may lead to inacurate results, because the variants and upgrades could have different vendor sell values. "] = "Natürlich kann das zu falschen Ergebnissen führen. "
L["You may switch this on for more compatibilty with Loot Appraiser. "] = "Für die Kompatibilität zu LootAppraiser aktivieren."
L["Next Lap resets all instances too"] = "Instanzreset beim Rundenwechsel"
L["When pressing Next Lap button or Rightclicking on minimap icon or LDB text an instance reset is done too."] = "Falls aktiviert, wird beim Starten einer neuen Runde durch Knopf oder LDB auch ein Instanzreset durchgeführt."
L["Show Player in List"] = "Spieler anzeigen"
L["If checked, show the player in the item list."] = "Falls aktiviert, wird der Spielernamen in Listen angezeigt."
L["Show Time in List"] = "Zeit anzeigen"
L["If checked, show the time in the item list."] = "Falls aktiviert, wird die Zeit in Listen angezeigt."
L["Show Zone in List"] = "Zone anzeigen"
L["If checked, show the zone in the item list."] = "Falls aktiviert, wird die Zone in Listen angezeigt."
L["SPAM Options"] = "SPAM-Optionen"
L["Suppress messages about looted gold"] = "Unterdrücke Meldungen über gesammeltes Gold"
L["If checked, no message is shown about looted gold."] = "Falls aktiviert, werden keine Meldungen über gesammeltes Gold ausgegeben."
L["Suppress messages about looted items"] = "Unterdrücke Meldungen über gesammelte Items"
L["If checked, no message is shown about looted items."] = "Falls aktiviert, werden keine Meldungen über gesammelte Items ausgegeben."
L["Suppress messages about looted noteworthy items"] = "Unterdrücke Meldungen über gesammelte wertvolle Items"
L["If checked, no message is shown about looted noteworthy items."] = "Falls aktiviert, werden keine Meldungen über gesammelte wertvolle Items ausgegeben."
L["Suppress messages about new transmog items"] = "Unterdrücke Meldungen über neue Transmog Items"
L["If checked, no message is shown about looted new transmog items."] = "Falls aktiviert, werden keine Meldungen über neue Transmog-Items ausgegeben."
L["Show Item ID"] = "Zeige Item ID"
L["If checked, the base item id is printed in chat messages."] = "Falls aktiviert, wird die Item ID angezeigt."
L["Noteworthy Item Options"] = "Alarmierungsoptionen"
L["Noteworthy Item Value"] = "Alarmierungswert"
L["Count items above this value and play an alarm sound."] = "Gegenstände ab diesem Marktwert werden extra gezählt und ein Alarmton ertönt."
L["Noteworthy Sound"] = "Alarmton"
L["Select the sound file that is played if an item value is above the Noteworthy setting."] = "Alarmton auswählen, der bei einem wertvollem Item ertönt."

-- Modules\Data.lua
L["Saving session %s."] = "Speichere Sitzung vom %s."
L["Loading History Data..."] = "Lade Chronikdaten..."
L["Session %s already loaded."] = "Sitzung vom %s bereits geladen."
L["Loading session %s."] = "Lade Sitzung vom %s."
L["Deleting session %s."] = "Lösche die Sitzung vom %s."
L["Bag "] = "Tasche "
L["Unknown"] = "Unbekannt"
L["Uuups, saving Item %s without ','."] = "Hoppla, speichere Item %s ohne ','."
L["Probably no free bag space for %s."] = "Klein Platz mehr für %s. Taschen voll?"
L["#%s. %sx%s (%s): %s (blacklisted)"] = "#%s. %sx%s (%s): %s (ignoriert)"
L["#%s. %s (%s): %s (blacklisted)"] = "#%s. %s (%s): %s (ignoriert)"
L[">>> Known Transmog <<<"] = ">>> Transmog bekannt <<<"
L[">>> New Transmog <<<"] = ">>> Transmog neu! <<<"
L["Session is not running, so there's no reason to look at the loot."] = "Es ist keine laufende Sitzung aktiv, daher wird Beute ignoriert."
L["Imported %s blacklisted items: %s"] = "Die folgenden %s Gegenstände werden ignoriert: %s"
L["Imported %s blacklisted items."] = "Es werden %s Gegenstände ignoriert."
L["Imported %s vendorsell items."] = "Für %s Gegenstände wird der Händlerverkaufswert verwendet."
L["now"] = "vorhin"
L["infight"] = "im Kampf"

-- Modules\LDB.lua
L["Resetting the instance."] = "Resette alle Instanzen"
L["Finishing Lap #%s with Looted Item Value %s."] = "Runde #%s beendet. Summe der Gegenstandswerte: %s."
L["Current Session"] = "Laufende Sitzung"
L["%sStarted at:%s"] = "%sGestartet um:%s"
L["%sDuration:%s"] = "%sDauer:%s"
L["%sLooted Item Value:%s"] = "%sSumme der Gegenstandswerte:%s"
L["%sLooted Gold:%s"] = "%sAufgesammeltes Gold:%s"
L["%sGold per Hour:%s"] = "%sGold pro Stunde:%s"
L["%sLeft-Click%s opens the item database"] = "%sLinksklick%s öffnet die Gegenstandsübersicht"
L["%sRight-Click%s starts the next lap and resets the instances"] = "%sRechtsklick%s resettet die Instanz und startet die nächste Runde"
L["%sRight-Click%s starts the next lap"] = "%sRechtsklick%s startet die nächste Runde"
L["Running: "] = "Läuft: "
L["Running (Lap #"] = "Läuft (Runde #"
L["Stopped: "] = "Beendet: "

-- Modules\GUI.lua
L["_ Hr. _ Min. ago"] = "vor _ St. _ Min."
L["Session"] = "Sitzung"
L["Current Session"] = "Laufende Sitzung"
L["History"] = "Chronik"
L["Database"] = "Chronik"
L["Bags"] = "Taschen"
L["Tools"] = "Funktionen"
L["Information"] = "Informationen"
L["T.B.D."] = "demnächst"
L["Starting a new session."] = "Starte eine neue Sitzung."
L["Continuing a previous session. Current Looted Item Value is %s"] = "Vorherige Sitzung wird fortgesetzt. Aktuelle Summe der Gegenstandswerte: %s"
L["Session is stopped. A new session starts after saving or wiping the current session data."] = "Sitzung wurde beendet. Für eine Sitzung entweder 'Speichern' oder 'Leeren' drücken."
L["  Quality filter is >=%s."] = "  Qualitätsfilter ist >=%s."
L["  Noteworthy items are worth >%s."] = "  Wertvolle Gegenstände sind >%s wert."
L["  A custom price source '%s' is used."] = "  Die angepasste Preisquelle '%s' wird verwendet."
L["  Price source is '%s'."] = "  Preisquelle ist '%s'."
L["Good luck farming items!"] = "Viel Glück!"
L["All"] = "Alle"
L["Today"] = "Heute"
L["Yesterday"] = "Gestern"
L["Last %d Days"] = "Letzte %d Tage"
L[" (! = variant)"] = " (! = Variante)"
L[" (TM = New Transmog)"] = " (TM = Neues Transmog)"
L["Click to start a new lap."] = "Eine neue Runde starten."
L["Click to start a new lap and reset all instances."] = "Instanzen zurückzusetzen und eine neue Runde starten."
L["Session Control"] = "Sitzungssteuerung"
L["Session Start"] = "Sitzungsbeginn"
L["Duration / Lap #"] = "Dauer / Runde #"
L["LIV / Gold"] = "Wert / Gold"
L["Price Source"] = "Preisquelle"
L["Items"] = "Items"
L["Stop"] = "Beenden"
L["Click this button to stop a session."] = "Knopf drücken, um die Sitzung zu beenden."
L["Stopping the session after %s. Click 'Save' or 'Wipe' to start a new one."] = "Beende die Sitzung nach %s. Für eine Sitzung entweder 'Speichern' oder 'Leeren' drücken."
L["Session has been stopped %s ago. Click 'Save' or 'Wipe' to start a new one."] = "Sitzung wurde bereits vor %s beendet. Für eine Sitzung entweder 'Speichern' oder 'Leeren' drücken."
L["Next"] = "Runde"
L["Resetting the instance."] = "Instanzreset."
L["Finishing Lap #%s with Looted Item Value %s."] = "Runde #%s beendet. Momentaner Wert: %s."
L["Can't start lap of a stopped session."] = "Sitzung ist beendet, daher kann keine Runde gestartet werden."
L["Save"] = "Speichern"
L["Click this button to save the current session to the database and start a new session."] = "Knopf drücken, um die momentane Sitzung in die Chronik zu übernehmen und eine neue Sitzung zu starten."
L["Wipe"] = "Leeren"
L["Click this button to wipe the current session data and start a new session. To purge a single item from the list, mouseover it and Alt+RightMouseButtonClick."] = true
L["Session Data"] = "Sitzungsdaten"
L["Search"] = "Suchen"
L["Rarity"] = "Qualität"
L["Player"] = "Spieler"
L["Zone"] = "Zone"
L["Timeframe"] = "Zeitraum"
L["%sx %s purged."] = "%sx %s gelöscht."
L["Data Source"] = "Datenquelle"
L["LIV"] = "Wert"
L["Duration"] = "Dauer"
L["Session History Selection"] = "Sitzungsauswahl"
L["no sessions saved"] = "keine vorhanden"
L["Session History Data"] = "Chronikdaten"
L["Click this button to delete the current session history data. To purge a single item from the list, mouseover it and Alt+RightMouseButtonClick."] = true
L["Bag Summary"] = "Inventar"
L["Bag"] = "Tasche"
L["Item"] = "Item"
L["Item Value"] = "Wert"
L["Qty"] = "Anz"
L["%s ago"] = "vor %s"
L["Time"] = "Zeit"

L["Stop the current session."] = "Aktuelle Sitzung beenden."
L["Save the current session and start a new one."] = "Aktuelle Sitzung speichern und eine neue starten."
L["Wipe the current session data and start a new session."] = "Sitzungsdaten löschen und eine neue Sitzung starten. Einzelnes Item löschen mit Alt-Rechtsklick."
L["Delete the displayed history session data."] = "Chronikdaten der angezeigten Sitzung löschen. Einzelnes Item löschen mit Alt-Rechtsklick."
L["Delete"] = "Löschen"
L["Unknown"] = "Unbekannt"
L["Use VendorSell as default item value"] = "Händlerverkaufswert ist Vorgabewert"
L["Display the shorter base item and discard the variants and upgrades of an item. "] = "Zeige nur das Basis-Item an, keine Varianten und Aufwertungen."
L["LA/LAC values"] = "LA/LAC-Werte"
L["Use a predefined blacklist and VendorSell list to be more compatible with LA/LAC."] = "Verwende die Listen von LA/LAC für zu ignorierende und Händlerverkaufs-Gegenstände, damit der Gesamtwert mehr LA/LAC-kompatibel wird."
L["If checked, the price source VendorSell is used for BOP items and if a price source returns 0."] = "Bei BOP Items oder wenn die eingestellte Preisquelle keinen Wert liefert, wird der Händerverkaufswert verwendet."
L["Discard Silver"] = "Keine Silberwerte"
L["If checked, any values below 1g are not displayed."] = "Wenn aktiviert, werden keine Werte unter 1g angezeigt."
L["Discard Copper"] = "Keine Kupferwerte"
L["If checked, any values below 1s are not displayed."] = "Wenn aktiviert, werden keine Werte unter 1s angezeigt."

L["Leftclick to sort this column / Rightclick to show all columns"] = "Linkslick zum Sortieren order Rechtsklick zum Anzeigen aller Spalten"
L["Leftclick to sort this column"] = "Linksklick zum Sortieren dieser Spalte"
L["Leftclick to sort and Rightclick to hide Player column"] = "Linksklick zum Sortieren oder Rechtsklick zum Verbergen"
L["Leftclick to sort and RightClick to hide Zone column"] = "Linksklick zum Sortieren oder Rechtsklick zum Verbergen"
L["Leftclick to sort and RightClick to hide Time column"] = "Linksklick zum Sortieren oder Rechtsklick zum Verbergen"

L["Start"] = true
L["Dur/Lap #"] = "Zeit/Runde #"
L["Selection"] = "Auswahl"

L["Extra VendorSells"] = "Zusätzl. Händlerwerte"
L["Use VendorSell values for blacklisted/VendorSell items from LA/LAC and some additional items."] = "Für einige weitere Gegenstände (inklusive der LA/LAC-Listen) wird der Händlerverkaufswert verwendet."
L["Imported %s extra vendorsell items."] = "Für weitere %s Gegenstände wird der Händlerverkaufswert verwendet."

L["STOP"] = "Stop"
L["NEXT"] = "Runde"
L["SAVE"] = "Sich"
L["WIPE"] = "Leer"
L["Bag Data"] = "Taschendaten"

L["Ctrl-Rightclick to auction the item with Auctionator"] = "Strg-Rechtsklick öffnet Item im AH/Auctionator"
L["Alt-Rightclick to delete the item"] = "Alt-Rechtsklick zum Löschen des Items"

L["Stacked View is off"] = "Items werden normal angezeigt"
L["Stacked View is on"] = "Gleiche Items werden zusammengefasst"
L["Switch Stacked View off"] = "Items einzeln anzeigen"
L["Switch Stacked View on"] = "Gleiche Items zusammenfassen"
L[" (stacked view)"] = " (zusammengefasst)"
L["S"] = "Z"
L["N"] = "N"

L["minbid"] = "Mindestgebot"
L["buyout"] = "Sofortkaufpreis"


-- EOF
